ScriptWriterParser.hxx File Reference
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | ScriptWriterParser
| the main class to read a Script Writer 1.3 file More...

## Namespaces

namespace | ScriptWriterParserInternal
| Internal: the structures of a ScriptWriterParser.